ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Identity Governance Installation Error - Incorrect database version

book

Article ID: 224893

calendar_today

Updated On:

Products

CA Identity Governance

Issue/Introduction

Not able to install the Identity Governance, we have the following error in the eurekify.log file

 Incorrect database version. Expected DB version is 11.08.11.01. Expected Application version is 4.0

Environment

Identity Governance 14.x

Resolution

From the error above copy the values and add them to the TMS_VERSION table:

DBVERSION = 11.08.11.01

TMSVERSION = 4.0

DESCRIPTION = anything